@charset "UTF-8";

/*================================================
  Layout for Tablet
=================================================*/
@media (min-width: 576px) {
    body.toppage {

        .hero-image-box {
            height: auto;
        }

        .hero-lead {
            font-size: 1.8rem;
        }

        .section-title {
            font-size: 3.5rem;
        }

        .section-desc {
            font-size: 1.8rem;
        }

        .section-catch {
            font-size: 3rem;
        }

        .studio-name {
            font-size: 2.5rem;
        }

        .studio-desc {
            font-size: 1.5rem;
        }

        .studio-access {
            font-size: 1.5rem;
        }

    }
}
